<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left">
    <div class="col-lg-12 col-12 float-left">
    <mat-form-field class="example-full-width col-12" >
      <mat-label class="font-comp">Apellido Paterno</mat-label>
      <input name="apepaterno" matInput placeholder="Ingrese apellido paterno" [attr.maxLength]="configserv.maxlength" value="" class="col-l font-comp" [(ngModel)]="regserv.familia_reg.apellidopaterno">
    </mat-form-field>
    <mat-form-field class="example-full-width col-12" >
      <mat-label class="font-comp">Apellido Materno</mat-label>
      <input name="apematerno" matInput placeholder="Ingrese apellido materno" [attr.maxLength]="configserv.maxlength" value="" class="col-l font-comp" [(ngModel)]="regserv.familia_reg.apellidomaterno">
    </mat-form-field>

    </div>
  </form>
  <div mat-dialog-actions class="example-full-width apbtn col-12 float-left">
    <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="configserv.onNoClickDialog(dialogRef)">Cancelar</button>
    <button class="btn btn-sm btn-reg btn-uq" mat-button (click)="guardarfamilia()" >Aceptar</button>
    <!-- cdkFocusInitial ->FOCUS -->
  </div>
</div>



